@charset "utf-8";
/* CSS Document */
 
 
.header {
	font-family: 'Rajdhani', sans-serif;
	width: 100%;
	height: 720px;
	color: white;
	font-weight: normal;
	background-image: url(images/header.jpg);
	background-repeat: no-repeat;
	background-position: center;
	padding: 0;
}
.logo {
	float: left;
	margin: 40px;
}
.title {
	font-family: 'Rajdhani', sans-serif;
	width: 36%;
	position: relative;
	color: white;
	font-weight: normal;
	font-size: 22px;
	float: right;
	font-weight: bold;
	top: 66%;
}
.title h1 {
	font-family: 'Rajdhani', sans-serif;
	color: #cd3429;
	font-weight: bold;
	font-size: 42px;
	line-height: 42px;
}
.title p {
	padding: 0px;
	top: 0px;
}
.aboutc {
	width: 80%;
	background-color: white;
}
#about {
	font-family: 'Rajdhani', sans-serif;
	width: 100%;
	font-weight: normal;
	color: black;
	float: left;
	background-color: white;
	margin-left: 0;
}
#about p {
	padding: 0 20% 0 0;
	line-height:180%;
}
#about h2 {
	font-family: 'Rajdhani', sans-serif;
	color: #cd3429;
	font-size: 30px;
	text-transform:uppercase;
}
#tool {
	float: left;
	width: 50%;
}
.center {
	width: 80%;
	margin: 0 auto;
}
#contact {
	width: 100%;
	background-color: #798894;
	color: white;
	font-family: 'Rajdhani', sans-serif;
	margin-left: 0;
}
.direccion, .about-txt {
	width: 50%;
	margin-top: 10%;
}
.direccion{
	margin-top:5%;
}
#contact h2 {
	font-size: 30px;
	width: 90%;
	font-weight: bold;
	font-size: 30px;
	margin-top: 20px;
	text-transform: uppercase;
}
#contact p {
	width: 90%;
	font-family: 'Rajdhani', sans-serif;
	height: auto;
	font-weight: normal;
	font-size: 16px;
}
.map {
	width: 50%;
}
#contactMap {
	width: 125%;
	height: 440px;
}
.center > div {
	float: left;
}
.clear {
	clear: both;
	width: 100%;
}
.footer {
	width: 100%;
	font-family: 'Rajdhani', sans-serif;
	background-color: #292e32;
	color: #cd3329;
	text-align: center;
	height: 70px;
}
.footer p {
	margin: 0;
	line-height: 70px;
}
.footer strong {
	font-weight: bold;
}
/* navigation */
nav {
	width: 300px;
	background-color: rgb(240,240,240);
	border: solid 1px rgb(220,220,220);
	padding: 0 12px;
}
nav.stick {
	position: fixed;
	top: 0;
	z-index: 10000;
	margin-top: 12px;
}
nav ul {
	list-style-type: none;
	margin: 0;
	padding: 0;
}
nav li {
}
nav li a {
	color: rgb(50,50,50);
	font-weight: 700;
}
a.nav-active {
	color: #ccc;
}
hr {
	border: none;
	background-color: rgb(220,220,220);
	height: 12px;
	margin-bottom: 18px;
}

@media only screen and (min-width : 851px) and (max-width : 1024px) {
.title {
	top: 65%;
	width: 48%;
	float: right;
}
.title h1 {
	font-size: 52px;
	line-height: 50px;
	margin: 0;
}
.center{
	width:95%;
}
#about {
	position: inherit;
	width: 100%;
	float: left;
}
.about-txt{
	width:40%;
	margin-top:5%;
}
#tool {
	width: 60%;
}
#contact {
	width: 100%;
}
#contactMap{
	width:105%;
}
}

@media only screen and (min-width : 501px) and (max-width : 850px) {
.title {
	font-family: 'Rajdhani', sans-serif;
	width: 58%;
	position: relative;
	color: white;
	font-weight: normal;
	font-size: 24px;
	float: right;
	font-weight: bold;
	top: 60%;
}
.title h1 {
	font-size: 48px;
	line-height: 48px;
	margin: 0;
}
#about {
	width: 100%;
	float: left;
}
#about h2 {
	width: 80%;
	margin-left: 15%;
	line-height: 5px;
}
#about p {
	width: 85%;
	margin-left: 15%;
}
#tool {
	width: 80%;
	float: right;
	margin-right: 25px;
}
#contactMap{
	width:100%;
}
.direccion h2 {
	margin-top: 20px;
	line-height: 20px;
	font-size: 25px;
	padding: 20px;
}
.direccion p {
	padding: 20px;
}
.center {
	width: 100%;
}
}

@media only screen and (min-width : 322px) and (max-width : 500px) {
.logo{
	margin:10px;
	width:80%;
}
.logo img{
	max-width:90%;
}
.main-content #sidebar-toggle{
	margin:0;
}

.title {
	font-family: 'Rajdhani', sans-serif;
	width: 90%;
	position: relative;
	color: white;
	font-weight: normal;
	font-size: 25px;
	float: right;
	font-weight: bold;
	top: 60%;
	padding: 0;
}
.title h1 {
	font-size: 44px;
	line-height: 51px;
	margin: 0;
	padding: 0;
}
#about {
	width: 100%;
}
.about-txt{
	width:100%;
}
#about p {
	padding:0 20px;
}
#about h2 {
	margin-left: 20px;
}
#tool {
	width: 100%;
}
#contact h2 {
	width:100%;
	text-align:center;
}
.center {
	width: 100%;
}
#contact p {
	margin-left: 10px;
	width: 95%;
	text-align: center;
}
.map{
	width:100%;
}
.direccion{
	margin-bottom:5%;
}
#contactMap, .direccion {
	width: 100%;
}
}

@media all and (max-width: 321px) {
.title {
	width: 95%;
	margin: 0 auto;
	top: 65%;
	float: inherit;
}
.title h1 {
	font-family: 'Rajdhani', sans-serif;
	font-size: 35px;
	line-height: 35px;
	margin: 0 auto;
}
.title p {
	width: 95%;
	font-size: 20px;
	margin: 0 auto;
}
#about {
	width: 100%;
}
#about p {
	width: 94%;
	float: inherit;
	margin-left: 10px;
}
#about h2 {
	margin-left: 10px;
	width: 90%;
}
#tool {
	width: 100%;
}
#contact p {
	width: 88%;
	margin-left: 10px;
	font-size: 20px;
	text-align: center;
}
#contact h2 {
	margin-left: 10px;
}
#contactMap {
	width: 100%;
	height: 440px;
	float: inherit;
}
#contactMap, .direccion {
	width: 100%;
}
.center {
	width: 100%;
}
.footer {
	font-size: 18px;
	line-height: 18;
}
}
